@charset "utf-8";
/* CSS Document */
body{background-color:#000; background-image:url(../img/bgImg.jpg);}
div.headerWrap{width:100%; position:fixed; top:0; background-color:#CED8D0; }

div.header{width:1080px; margin:0 auto; position:relative;}
div.header>h1.logo{width:140px;  height:80px;position:absolute; top:0; left:0; z-index:9999;}
div.header>h1.logo>a{}
div.header>h1.logo img{height:40px; margin-top:20px;}

div.header>div.nav{width:560px; margin:0 auto; overflow:hidden; }
div.header>div.nav>.gnb{}
div.header>div.nav>.gnb>li{float:left; width:120px; height:80px; margin:0 10px}
div.header>div.nav>.gnb>li>a{font-size:16px; font-weight:bold; display:block;
	height:100%; line-height:80px; text-align:center;
}
div.header>div.nav>.gnb>li>a:hover{color:#666;}
div.header>ul.topMenu{position:absolute; top:0; right:0;}
div.header>ul.topMenu>li{font-size:10px; float:left;
	padding:0 5px;
	height:80px; line-height:80px;
}
div.header>ul.topMenu>li>a{display:block; }
div.header>ul.topMenu>li img{vertical-align:middle}

div.lnbWrap{width:100%; background-color:#000; }
div.lnbWrap>.lnb{width:560px; margin:0 auto;padding:20px 0; overflow:hidden; }
div.lnbWrap>.lnb>ul{float:left; width:120px; margin:0 10px}
div.lnbWrap>.lnb>ul>li{height:30px;}
div.lnbWrap>.lnb>ul>li>a{font-size:12px; font-weight:bold; display:block;
	height:100%; line-height:30px; color:#FFF; text-align:center;}
div.lnbWrap>.lnb>ul>li>a:hover{color:#CCC;}

div.footerWrap{width:100%;  background-color:#CED8D0; }

div.footer{width:1080px; height:120px; line-height:120px; margin:0 auto; text-align:center;}

/*게시판 관련*/
div.contents{color:#CCC;}
div.contents>h2#container_title{width:120px; height:40px; line-height:40px; margin:; padding:0 20px; background-color:#999;
	border-radius:10px; font-size:18px; color:#FFF; text-shadow:2px 2px 2px rgba(0,0,0,0.3);}
div.contents #bo_list tbody a{color:#FFF;}